class CreateExaminationBankRandomSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :examination_bank_random_settings do |t|
      t.integer :difficulty, comment: "难度"
      t.integer :sub_discipline_id, comment: "课程"
      t.integer :quanlity, comment: "题目数量"
      t.integer :item_type, index: true, comment: "题目类型"
      t.integer :examination_bank_id, index: true, comment: "外键,关联examination_bank"

      t.timestamps
    end
  end
end
